@charset "utf-8";
/* CSS Document */


/*---------------------------

	1.紹介文

---------------------------*/
#main-info {
	width: 592px;
	border: solid 1px #999999;
	margin: 0 0 24px 0;
	padding: 12px 12px 0 12px;
}

#base #content #main-info {
	width: 592px;
	border: solid 1px #999999;
	margin: 0 0 24px 0;
	padding: 12px 12px 0 12px;
}
*html #base #content #main-info {
	width: 616px;
}
#base #content #main-info .left {
	width: 210px;
	float: left;
}

*html #base #content #main-info .left {
/*\*/margin: 0 0 -12px 0;/**/
}

#base #content #main-info .left img {
	border: solid 1px #999999;
}

#base #content #main-info .right {
	width: 380px;
	float: right;
	margin: 0 0 -28px 0;
}

html>body #base #content #main-info .right {
	margin: 0 0 -14px 0;
}
#base #content #main-info h2 {
	font-size: 18px;
	margin: 0;
	line-height:1.45em;
}

#base #content #main-info h2.noimg {
	width:380px;
	display:inline;
}

#base #content #main-info h3.subname {
	display:inline;
	border-bottom: solid 0 #999999 !important;
}

#base #content #main-info p.line99 {
	width:380px;
	height:1px;
	border-bottom: solid 1px #999999;
	margin:0 0 10px 0;
	padding:0;
}
#base #content #main-info p {
	line-height: 1.45em;
	padding: 0 0 1em 0;
}
#base #content #main-info .text02 {
	padding: 1.0em 0 0 0;
}
#base #content #main-info ul {
	padding: 0 0 12px 0;
}
#base #content #main-info li {
		list-style: none;
		padding: 0 0 3px 0;
	}
/*---------------------------

	2.特集ページLINK

---------------------------*/
/*	共通　*/
#base #content #main-info ul.ftr li {
	background: url(../img/product/btn_ftr.gif) no-repeat;
	margin: 0 0 10px 0;
	text-indent: -9999px;
	padding:3px;
}
#base #content #main-info ul.ftr li a{
	display:block;
	width: 341px;
	height: 54px;
}
#base #content #main-info ul.ftr li a:hover{
	background: url(../img/product/btn_ftr.gif) -3px -63px no-repeat;
}
#base #content #main-info ul.ftr li span{
	display:block;
	width: 132px;
	height: 54px;
}
/*　特集別　*/
#base #content #main-info ul.ftr li span.ftr_meda{
	background:  url(../img/special/ftr_meda_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_sofa{
	background:  url(../img/special/ftr_sofa_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_atimont{
	background:  url(../img/special/ftr_atimont_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_haller{
	background:  url(../img/special/ftr_haller_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_musabi{
	background:  url(../img/special/ftr_musabi_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_ssc{
	background:  url(../img/special/ftr_ssc_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_sanaa{
	background:  url(../img/special/ftr_sanaa_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_girard{
	background:  url(../img/special/ftr_girard_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_grcic{
	background:  url(../img/special/ftr_grcic_image2.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_100per{
	background:  url(../img/special/ftr_100per_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_jasper{
	background:  url(../img/special/ftr_jasper_image2.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_gehry{
	background:  url(../img/special/ftr_gehry_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_prouve{
	background:  url(../img/special/ftr_prouve_image2.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_feelathome{
	background:  url(../img/special/ftr_feelathome_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_workingspace{
	background:  url(../img/special/ftr_workingspace_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.info_self01{
	background:  url(../img/special/info_self01_image.gif) no-repeat;
}

#base #content #main-info ul.ftr li span.info_vitra{
	background:  url(../img/special/info_vitra_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.info_vitrahome01{
	background:  url(../img/special/info_vitrahome01_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.info_headline{
	background:  url(../img/special/info_headline_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_aeron{
	background:  url(../img/special/ftr_aeron_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.info_elephant{
	background:  url(../img/special/info_elephant_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.info_nf01{
	background:  url(../img/special/info_nf01_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.info_isokon{
	background:  url(../img/special/info_isokon_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.info_architexture{
	background:  url(../img/special/info_architexture_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.info_boffi{
	background:  url(../img/special/info_boffi_image.gif) no-repeat;
}

#base #content #main-info ul.ftr li span.info_hella{
	background:  url(../img/special/info_hella_image.jpg) no-repeat;
}

#base #content #main-info ul.ftr li span.pn_slowchair{
	background:  url(../img/special/pn_slowchair_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.pn_sim{
	background:  url(../img/special/pn_sim_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.pn_worknest{
	background:  url(../img/special/pn_worknest_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.pn_myto{
	background:  url(../img/special/pn_myto_image.gif) no-repeat;
}		

#base #content #main-info ul.ftr li span.info_eameselephant{
	background:  url(../img/special/info_eameselephant_image.gif) no-repeat;
}	
#base #content #main-info ul.ftr li span.pn_baobab{
	background:  url(../img/special/pn_baobab_image.jpg) no-repeat;
}

#base #content #main-info ul.ftr li span.pn_worker{
	background:  url(../img/special/pn_worker_image.jpg) no-repeat;
}		
#base #content #main-info ul.ftr li span.ftr_workchair{
	background:  url(../img/special/ftr_workchair_image.gif) no-repeat;
}		
#base #content #main-info ul.ftr li span.ftr_nelson100th{
	background:  url(../img/special/ftr_nelson100th_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_noguchi{
	background:  url(../img/special/ftr_noguchi_image2.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.pn_vegetal{
	background:  url(../img/special/pn_vegetal_image.gif) no-repeat;
}

#base #content #main-info ul.ftr li span.ftr_sanaamaruni{
	background:  url(../img/special/ftr_sanaamaruni_image.gif) no-repeat;
}

#base #content #main-info ul.ftr li span.info_panton0910{
	background:  url(../img/special/info_panton0910_image.gif) no-repeat;
}
#base #content #main-info ul.ftr li span.ftr_panton{
	background:  url(../img/special/ftr_panton_image.gif) no-repeat;
}

#base #content #main-info ul.ftr li span.info_shellchair2011{
	background:  url(../img/special/info_shellchair2011_image.gif) no-repeat;
}


/*---------------------------

	3.商品部分

---------------------------*/

#base #content #stl {
	clear: both;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	margin: 0 0 12px 0;
	width: 618px;
	padding: 6px 0 0 0;
}

html>body #base #content #stl {
	padding: 3px 0;
}

#base #content #stl .left {
	width: 330px;
	float: left;
	line-height:1.2em;
}

#base #content #stl .left h3 {
	font-size: 12px;
	display: inline;
}

#base #content #stl .right {
	width: 288px;
	float: right;
	text-align: right;
}

*html #base #content #stl .right {
	margin: -12px 0 0 0;/*\*/margin:0;/**/
}



	/*ページの移動（下）*/
		#content .page {
text-align: right;
margin: 4px 14px 16px 0;
		}
		#productlist .page {
text-align: right;
margin: 4px 2px 16px 0;
		}


/*----------------------

		リンク
	
----------------------*/

#main-info .left p.link {
	padding: 10px 0 0 0;
	color: #525252;
}
#main-info .left p.link a {
	line-height: 1.45em;
	color: #525252;
	padding: 0 0 1px 14px;
	margin-top:5px;
	background: url(../img/common/mark_style.gif) 0 -50px no-repeat;
}
#main-info .left p.link a:hover {
	color: #FF6600;
	background-position: 0 -111px;
}

